@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');

body{
  font-family: 'DM Sans', sans-serif;
  height: auto;
}

.imageTypeSize{
  font-size: 10px;
}

.masthead {
    min-height: 60vh;
    background-size: 33.33% 100%;
    color: white;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.bg-image{
    background-size:300px 250px;
    background-position:center;
    background-repeat:no-repeat;
}

.bg-image-cover{
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}

.bg-image-contain{
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
}

.bg-size-half{
  background-size: 50%;
}

.bg-position-top{
  background-position: top;
}




@media (max-width: 768px) {
    .masthead {
        min-height: 30vh;
        background-size: cover;
    }
    h1 {
        font-size: calc(1.525rem + 3.3vw);
    }
}


